<?php
namespace AvasElements\Modules\CircleText;

use AvasElements\Base\Module_Base;

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

class Module extends Module_Base {

	public function get_name() {
		return 'avas-circle-text';
	}

	public function get_widgets() {
		$widgets = [
			'CircleText',
		];

		return $widgets;
	}
}
